Apache log4cxx Version @version@

Static Public Member Functions | List of all members
StrictMath Class Reference

The class StrictMath contains methods for performing basic numeric operations. More...

`#include <strictmath.h>`

## Static Public Member Functions
template<typename _type >
static const _type & | minimum (const _type &a, const _type &b)
template<typename _type >
static const _type & | maximum (const _type &a, const _type &b)

## Detailed Description

The class StrictMath contains methods for performing basic numeric operations.

## Member Function Documentation

## ◆ maximum()

static const _type & maximum | ( | const _type & | a,
|  | const _type & | b
| ) |  |
| inline static

## ◆ minimum()

static const _type & minimum | ( | const _type & | a,
|  | const _type & | b
| ) |  |
| inline static

The documentation for this class was generated from the following file:

- strictmath.h